CESA-2008:0522 Important CentOS 4 s390(x) perl - security update
Posted on: 06/15/2008 01:12 PM

CentOS Errata and Security Advisory 2008:0522

https://rhn.redhat.com/errata/RHSA-2008-0522.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/perl-5.8.5-36.c4.3.s390.rpm
updates/s390/RPMS/perl-suidperl-5.8.5-36.c4.3.s390.rpm

s390x:
updates/s390x/RPMS/perl-5.8.5-36.c4.3.s390x.rpm
updates/s390x/RPMS/perl-suidperl-5.8.5-36.c4.3.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080522_important_centos_4_s390x_perl__security_update.html)